/* CSS Document */

body {
	background:#FFFFFF url(body_bg.jpg) no-repeat scroll center 162px !important;
}

.left {
	float:left;
}
a#profileLink {
	margin-right:4px;
}
#rightLogin a {
	font-weight: bold;
}

.blogitem .cmnt_count {
	margin-top:0 !important;
	padding-right:4px;;
}

#commentlist {
	padding-left:0 !important;
}

#sidebar-2 {
	display:none !important;
}

#commentformbox {
	text-align:center;
}


#left_bg h2,
#right_menu h2 {
	margin:0;
	font-size:25px;
	color:#666666;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:480px;
	line-height:22px;
}

#left_bg select {
	width:166px;
	margin-top:8px;
}

h1,
#body_content h1,
#body_content h1 a:link,
#body_content h1 a:visited,
#body_content h1 a:active,
.entry-head h1,
.entry-head h1 a:link,
.entry-head h1 a:visited,
.entry-head h1 a:active {
	font-size:25px;
	line-height: 31px;
	color:#A7A7A7;
	text-decoration:none;
	padding:0;
	margin:0;
}
.entry-head h1 a:hover {
	color:#999999;
	}
	
	.entry-head h1,
	.entry-head h1 a:link,
	.entry-head h1 a:visited,
	.entry-head h1 a:active,
	.entry-head h1 a:hover {
		width:470px;
	}


#body_content h1 a:hover {
	color:#1471a4;
}


a:hover {
	color:#1471A4;
	text-decoration:none;
}
#body_content h1 a:link,
#body_content h1 a:visited,
#body_content h1 a:active {
	margin:0;
}

#left_bg h2,
#right_menu h2 {
	border-bottom:1px solid #E3E3E3;
	padding:0 0 10px;
	width:166px;
}

#left_bg ul,
#right_menu ul {
	padding:0;
	margin:0 0 32px 0;
	font-size:16px;
	color:#a7a7a7;
	float:left;
	clear:both;
	width:166px;
}

#flexo-archives ul {
	margin-bottom: 0;
}

	#left_bg ul li,
	#right_menu ul li {
		padding:0;
		line-height: 33px;
		border-bottom:1px solid #e3e3e3;
		float:left;
		clear:both;
		width:166px;
	}
	
		#left_bg ul li a,
		#right_menu ul li a {
			font-size:19px;
			color:#a7a7a7;
			font-family:Georgia, "Times New Roman", Times, serif;
		}

* html #body h1 {
	width:650px !important;
	}


.comment-current-author p {
	color:#7ca642;
}

#header_content {
	color:#FFFFFF;
	float:left;
	font-size:11px;
	height:139px;
	line-height:12px;
	margin-top:-5px;
	padding-right:100px;
	position:relative;
	text-align:center;
	width:530px;
	z-index:40;
}





#sharethis_0 {
	width:200px;
	margin:0 auto;
}

* html #mainframe {
	width:99%;
}

#login_header {
	float:left;
	width:642px;
	text-align:right;
	margin-top:-26px;
}

#commentlist {
	list-style-type:none;
}

.page-head,
#nav-above {
	display:none;
}

.share-this {
	width:100px;
	padding-bottom:20px;
	margin:0 auto;
	float:left;
}

/* comments */ 


.btc_gravatar {
	float: left;
	margin-right: 10px;
}


.comment 
{
	position: 				relative;
	float:left;
	clear:both;
/*	border: 				1px solid #666; */
	padding:				4px 4px 4px 8px;
	background-color:		#fff;
	width:528px;
	margin:15px 0;
}

.comment img {
	border:none !important;
}

.odd
{
	background-color: #f8f8f8;
}

.comment div {
	position: 				relative;
}

.comment .body .meta {
	padding-left:15px;
}

.comment .comment img
{
	margin: 				0px;
}

.comment .collapseicon 
{
	width: 					13px;
	height: 				13px;
	overflow:				hidden;
	background: 		url(images/minus.gif) no-repeat 0 3px;
}

.collapsed .collapseicon 
{
	background: 		url(images/plus.gif) no-repeat 0 3px;
}


.comment .reply {
	text-align: 			right;
	font-size: 				80%;
	padding: 				0px 6px 6px 0px;
	clear:both;
}

.comment
{
	background:#f7f5f8;
}

input#subscribe
{
	width: auto;
}

.comment .body .content
{
	padding:				0px 3px 0px 3px;
	/*width: 					100%;	*/
	overflow: 				auto; 
}

.comment .title abbr
{
	border: none;
}

.collapsed .body, .collapsed .comment
{
	display:				none;
}
 
#commentform textarea {
	width: 458px;
	height:150px !important;
	border:1px solid #666666;
	float:left;
	clear:both;
	margin:0 0 0 14px;
}

input#addcommentbutton {
	float:left;
	clear:both;
	background:url(http://blog.lafraise.com/en/wp-content/themes/k2/images/submit.gif) no-repeat 0 0;
	width:112px;
	height:30px;
	overflow:hidden !important;
	text-indent:-1000em !important;
	margin:36px 0 0 362px;
	border:none;
	cursor:pointer;
	font-size:0;
	position:relative;
	color:#ffffff;
	display:block;
}

.allowed-tags {
	display:none;
}

.round-top {
	background:url(images/commentsbg.gif) no-repeat 0 0;
	width:467px;
	height:4px;
	float:left;
	clear:both;
	margin-top:-4px;
	margin-left:-8px;
	overflow:hidden;
	display:none;
}

.round-bottom {
	background:url(images/commentsbg.gif) no-repeat 0 -10px;
	width:467px;
	height:4px;
	float:left;
	clear:both;
	margin-bottom:12px;
	overflow:hidden;
	margin:-16px 0 0 -8px;
	top:18px;
	position:relative;
	display:none;
}

* html .round-bottom {
	margin:-16px 0 0 -4px !important;
	width:466px !important;
}


* html .round-top {
	margin:-4px 0 0 -4px !important;
	width:466px !important;
}

* html .comment {
	padding:4px 0 4px 8px !important;
}



.odd .round-top,
.odd .round-bottom {	
	display:none;
}

.odd {
	width:512px !important;
	background:#ffffff;
}

.entry-comments {
	float:left;
	clear:both;
}

.entry-comments p {
	width:470px;
	float:left;
	clear:both;
}
.entry-comments h3 {
	float:left;
	clear:both;
	width:400px;
	margin:0 0 12px 0;
	font-size:20px;
	line-height:22px;
}

.odd .comment {
	width:496px;
}

.blogitem {
	clear:both;
}

.blogitem .blogauthor {
	clear:both;
	width:400px;
	margin-bottom:18px;
	color:#cccccc;
	font-size:11px;
}

.entry-head {
	float:left;
	margin-top:-6px;
}

#addcomment {
	float:left;
	clear:both;
	width:528px;
	height:300px;
}

.comment #addcomment {
	width:518px !important;
}

.spacer-blogruler {
	background: url(images/blogruler.jpg) no-repeat top center;
	width:470px;
	float:left;
	height:30px;
	margin:18px 0;
}


#nav-below {
clear:both;
float:left;
padding-bottom:24px;
width:530px;
border-top:1px solid #e3e3e3;
padding-top:32px;
margin-top:32px;
}

.nav-previous {
	float:left;
	width:260px;
}

.nav-next {
	float:right;
	width:260px;
	text-align:right;
}

.nav-previous a,
.nav-next a {
	font-size:17px !important;
}

.entry-content p {
	width:512px;
}

#left_bg #country_tabs {
	display:none;
}	

#left_bg {
	float:right;
	width:200px;
	margin-top:12px;
}

* html #left_bg {
	margin-top:0;
}

#right_menu {
	float:right;
	width:196px;
	margin-top:12px;
}

* html #right_menu {
	margin-top:0;
}

#right_menu li {
	list-style-type: none;
}

#body_content {
	width:558px;
}

.entry-content {
	clear:both;
	float:left;
	text-align:left;
}

h1.top-head {
	display:none;
}

#side_navi {
	display:none;
}

.avatar {
	float:left;
	margin-right:8px;
	border: 0;
}
img.avatar {
	border:1px solid #999999;
}

.blogauthor .left {
	padding-left:4px;
}

#body_content .blogauthor a:link,
#body_content .blogauthor a:active,
#body_content .blogauthor a:visited {
	font-size:11px;
}

#body_content h2#comments {
	font-family:Georgia, "Times New Roman", Times, serif;
	width:500px;
	float:left;
	clear:both;
	line-height:24px;
}

.entry-edit {
	padding-left:4px;
}

* html .entry-head {
	float:left;
	width:450px;
	overflow:hidden;
}

.add p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight:bold;
	padding-bottom:24px;
}


* html #body_content {
	overflow:hidden;
	width:558px;
}

* html #current-content {
	float:left;
	overflow:hidden;
	width:558px;
}

#loginbasket_top {
	z-index:10000;
}

#loginStatus a {
	font-size:10px;
}

.user_name {
	font-size:10px;
}

.entry-tags {
	clear:both; 
	float:left; 
	width:500px;
}

img.wp-smiley {
	border:none !important;
}
#footer #getFeeds h3 a {
	background: none;
}
#footer #countryTabs a {
	overflow: hidden;
}


ul#see-more {
	float:left;
	clear:both;
	width:550px;
	padding:0;
	margin:0;
}

ul#see-more .thumb {
	width:150px;
}

ul#see-more li {
	float:left;
	width:150px;
	height:192px;
	background:#f7f5f7;
	padding:8px;
	margin:0 12px 12px 0;
	position:relative;
}

ul#see-more h2 {
	position:absolute;
	width:140px;
	left:8px;
	top:80px;
	z-index:100;
	background:#ffffff;
}

ul#see-more h2 a {
	font-size:11px;
	font-weight:bold;
	line-height:15px;
}

ul#see-more small,
ul#see-more small a {
	font-size:11px;
}

ul#see-more small {
	clear:both;
	padding:0;
	margin:0;
	position:absolute;
	top:162px;
}


* html ul#see-more small {
	clear:both;
	margin-top:-20px;
	float:left;
}

*+html ul#see-more small {
	clear:both;
	margin-top:-20px;
	float:left;
}

ul#see-more img.feature_img,
ul#see-more img.thumbnail {
	width:150px;
	height:150px;
	float:left;
}

#sidebarContent {
	clear:both;
}

#left_menu ul#see-more {
	width:164px;
}
#left_menu ul#see-more h2 {
	padding:0;
	top:100px;
}

#left_menu ul#see-more small {
	clear:both;
	float:left;
	width:140px;
	line-height:13px;
	margin-top:4px;
}

*+html #left_menu ul#see-more {
	padding:0 0 12px 0 !important;
}

/* hiding the featured category */
ul li.cat-item-1221 {
	display:none !important;
}


.widget_archive {
	clear:both;
	padding-bottom:32px;
}

#SideBar {
	float:right;
	width:400px;
	overflow:hidden;
}

#featuredArticle,
#BothSidebars {
	clear:both;
	width:400px;
	float:left;
}

#SideBar h2 {
	margin:0 0 12px 0;
	font-size:25px;
}

#SideBar #featuredArticle ul#see-more {
	width:400px;
}

	#SideBar #featuredArticle ul#see-more li {
		width:384px;
		margin:0;
	}
	
	#SideBar #featuredArticle.submitArticle ul#see-more li {
		height:auto;
	}
	
	#SideBar #featuredArticle.submitArticle {
		padding-top:12px
	}
	
	
	
	
	
		#SideBar #featuredArticle ul#see-more li .thumb {
			width:384px;
			height:150px;
		}	
		
		#SideBar #featuredArticle ul#see-more h2 {
			width:300px;
			padding:4px;
		}
		
		* html #SideBar #featuredArticle ul#see-more small {
			top:182px;
		}
		
#commentform,
ol.commentlist {
	clear:both;
	padding:0;
	float:left;
	width:488px;
	margin:0 0 16px 0;
}

ol.commentlist li {
	clear:both;
	list-style:none;
	float:left;
	margin:0;
	width:472px;
	padding:12px;
}

#commentform,
ol.commentlist li.alt {
	background:#F7F5F8;
}



#commentform input#submit {
	background:url(http://blog.lafraise.com/en/wp-content/themes/k2/images/submit.gif) no-repeat scroll 0 0;
	border:medium none;
	clear:both;
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	float:left;
	font-size:0;
	height:30px;
	margin:12px 0 0 362px;
	overflow:hidden !important;
	position:relative;
	text-indent:-1000em !important;
	width:112px;
}

#commentform p {
	width:480px;
}
